### Hierarchy

- AuthenticationTypeLogin

## Index

### Properties

- credentials
- method
- type
- user

## Properties

### credentials

credentials: Credentials

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:19

### method

method: string | false

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:20

### type

type: "LOGIN"

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:17

### user

user: string

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:18

Generated using TypeDoc